[
  {
    "chunk_id": 4,
    "chunk_type": "dataset",
    "human_description": "This is dataset 'timeSeriesDataset' definition for report 'AllChartsReport'. Contains 3 fields: amount, date_closed, sales_stage. Contains 0 parameters: none. No query.",
    "raw_xml": "<dataset name=\"timeSeriesDataset\" uuid=\"1a67ae5c-afb5-4e60-92d7-6cad76bc836c\">\n\t\t<field name=\"amount\" class=\"java.lang.Integer\" />\n\t\t<field name=\"date_closed\" class=\"java.util.Date\" />\n\t\t<field name=\"sales_stage\" class=\"java.lang.String\" />\n\t\t<variable name=\"monthAmount\" resetType=\"Group\" calculation=\"Sum\" resetGroup=\"month\" class=\"java.lang.Integer\">\n\t\t\t<expression>$F{amount}</expression>\n\t\t</variable>\n\t\t<group name=\"stage\">\n\t\t\t<expression>$F{sales_stage}</expression>\n\t\t</group>\n\t\t<group name=\"month\">\n\t\t\t<expression>$F{date_closed}.getMonth()</expression>\n\t\t</group>\n\t</dataset>\n\t",
    "context": "Report 'AllChartsReport' dataset 'timeSeriesDataset'",
    "metadata": {
      "dataset_name": "timeSeriesDataset",
      "field_names": [
        "amount",
        "date_closed",
        "sales_stage"
      ],
      "parameter_names": [],
      "query": "",
      "query_language": "",
      "properties": {}
    }
  },
  {
    "chunk_id": 4,
    "chunk_type": "dataset",
    "human_description": "This is dataset 'timeSeriesDataset' definition for report 'AllChartsReport'. Contains 3 fields: amount, date_closed, sales_stage. Contains 0 parameters: none. No query.",
    "raw_xml": "<dataset name=\"timeSeriesDataset\" uuid=\"1a67ae5c-afb5-4e60-92d7-6cad76bc836c\">\n\t\t<field name=\"amount\" class=\"java.lang.Integer\" />\n\t\t<field name=\"date_closed\" class=\"java.util.Date\" />\n\t\t<field name=\"sales_stage\" class=\"java.lang.String\" />\n\t\t<variable name=\"monthAmount\" resetType=\"Group\" calculation=\"Sum\" resetGroup=\"month\" class=\"java.lang.Integer\">\n\t\t\t<expression>$F{amount}</expression>\n\t\t</variable>\n\t\t<group name=\"stage\">\n\t\t\t<expression>$F{sales_stage}</expression>\n\t\t</group>\n\t\t<group name=\"month\">\n\t\t\t<expression>$F{date_closed}.getMonth()</expression>\n\t\t</group>\n\t</dataset>\n\t",
    "context": "Report 'AllChartsReport' dataset 'timeSeriesDataset'",
    "metadata": {
      "dataset_name": "timeSeriesDataset",
      "field_names": [
        "amount",
        "date_closed",
        "sales_stage"
      ],
      "parameter_names": [],
      "query": "",
      "query_language": "",
      "properties": {}
    }
  }
]